article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
input.typeahead {
  padding: 7px !important;
}
.pagegrid .pg-row .externalLinks {
  display: table;
}
.pagegrid .pg-row .externalLinks .link {
  display: table-cell;
  width: auto !important;
}
.pagegrid .pg-row .width-33 .externalLinks {
  display: block;
}
.pagegrid .pg-row .width-33 .externalLinks .link {
  display: block;
}
.pagegrid .pg-row .width-66.pl-width-100.height-100 > div:not(.placementHead):not(.placementContent).filterproxy:first-child ~ *,
.pagegrid .pg-row .width-66.pl-width-100.height-100 > .placementContent > div.filterproxy:first-child ~ * {
  display: table;
}
.pagegrid .pg-row .width-66.pl-width-100.height-200 > div:not(.placementHead):not(.placementContent).filterproxy:first-child ~ *,
.pagegrid .pg-row .width-66.pl-width-100.height-200 > .placementContent > div.filterproxy:first-child ~ * {
  display: table;
}
.pagegrid .pg-row .width-100.pl-width-100.height-100 > div:not(.placementHead):not(.placementContent).filterproxy:first-child ~ *,
.pagegrid .pg-row .width-100.pl-width-100.height-100 > .placementContent > div.filterproxy:first-child ~ * {
  display: table;
}
.pagegrid .pg-row .width-100.pl-width-100.height-200 > div:not(.placementHead):not(.placementContent).filterproxy:first-child ~ *,
.pagegrid .pg-row .width-100.pl-width-100.height-200 > .placementContent > div.filterproxy:first-child ~ * {
  display: table;
}
.container.header-image .slider-wide .slide .header-caption,
.container.header-image .slider-small .slide .header-caption {
  top: 20%;
}
@media (min-width: 641px) {
  html:not(.cssfilters) .container.header-image .slider-wide .slide.slick-current .header-caption {
    display: block;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZpbGU6Ly8vdmFyL2plbmtpbnNfaG9tZS93b3Jrc3BhY2UvQVUvcmVsZWFzZV9waXBlbGluZS9tb2R1bGVzL2Zyb250ZW5kL2xpYi9icmlja3MvZWNtLWR5bmFtaWMtY29yZS9sZXNzL2llLmxlc3MiLCJpZS5jc3MiLCJmaWxlOi8vL3Zhci9qZW5raW5zX2hvbWUvd29ya3NwYWNlL0FVL3JlbGVhc2VfcGlwZWxpbmUvbW9kdWxlcy9mcm9udGVuZC9saWIvYnJpY2tzL2VjbS1keW5hbWljLWNvcmUvbGVzcy9taXhpbnMvZ3JpZC5sZXNzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUtBOzs7Ozs7Ozs7OztFQUNJLGVBQUE7Q0NNSDtBREhEO0VBQ0ksd0JBQUE7Q0NLSDtBRHdCRDtFQUdZLGVBQUE7Q0N4Qlg7QURxQkQ7RUFLZ0Isb0JBQUE7RUFDQSx1QkFBQTtDQ3ZCZjtBRGlCRDtFQVdnQixlQUFBO0NDekJmO0FEY0Q7RUFhb0IsZUFBQTtDQ3hCbkI7QURSbUI7O0VBQ0ksZUFBQTtDQ1d2QjtBREZtQjs7RUFDSSxlQUFBO0NDS3ZCO0FEaEJtQjs7RUFDSSxlQUFBO0NDbUJ2QjtBRFZtQjs7RUFDSSxlQUFBO0NDYXZCO0FEcUJEOztFQUlnQixTQUFBO0NDckJmO0FDMkVHO0VGN0NvQjtJQUNJLGVBQUE7R0MzQnpCO0NBQ0YiLCJmaWxlIjoiaWUuY3NzIn0= */
